@charset "UTF-8";
/* ===========================================
base
=========================================== */
html{
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  font-size: 62.5%;
  word-wrap: break-word;
  overflow-wrap : break-word;
}
*,
*::before,
*::after {
  -webkit-box-sizing: inherit;
  box-sizing: inherit;
}
input, button, textarea, select {
  border-radius: 0;
}
address {
    font-style: normal;
    line-height: 1.6rem;
    font-size: 1.3rem;
}
input[type="button"],
input[type="submit"] {
    border-radius: 0;
    -webkit-appearance: none;
    cursor: pointer;
}
input.fedbt, 
input[type="button"], 
input[type="text"], 
input[type="submit"] {
    border-radius: 0;
    -webkit-appearance: none;
}
a[href],
label[for],
button,
input[type="button"],
input[type="submit"],
input[type="reset"],
input[type="image"],
input[type="radio"],
input[type="checkbox"],
select {
  cursor: pointer;
}
#base {
    margin: 0;
    padding: 0;
    border: 0;
    line-height: inherit;
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", sans-serif !important;
    line-height: 1.5;
    font-size: 1.44rem;
}
#baseall {
    min-width: 960px;
}
/* ▽通常のリンク色▽ */
a:link {
	color: #0059AA;
	text-decoration: none;
}
a:visited {
	color: #800080;
}
a:hover, 
a:focus {
	color: #9D0D0D;
	text-decoration: underline;
}
a:active {
	color: #E20000;
}

/* ▽隠し飛ばしリンク先＆隠し罫線用▽ */
.echooff {
	display:none;
}
.guidance {
	margin: 0;
    padding: 0;
	height: 1px !important;
	width: 1px !important;
    position: absolute;
    overflow: hidden;
    clip: rect(1px, 1px, 1px, 1px);
}

/* ▽回り込みの解除▽ */
.newpara {
	clear : both;
}

/* ▽ボックス内floatのclear▽ */
.clearfix::after {
  content: '';
  display: block;
  clear: both;
}

/* 本文へ移動隠しジャンプ 
============================== */
.blockjump img {
	display: none;
}
#blockskip {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 1px;
	overflow: hidden;
	background-color: #999;
	text-align: center;
	color: #0A2530;
	z-index: 3000;
}
#blockskip a {
	color: #0A2530;
	overflow: hidden;
	background-color: transparent;
	font-size: 1.4rem;
}
.show {
	line-height: 2 !important;
	background-color: #F6F6F6 !important;
	border-bottom: solid 1px #999 !important;
	color: #0A2530;
}
.show a {
	color: #000 !important;
	line-height: 150% !important;
	font-size: 1.4rem !important;
	background-color: transparent;
}
.img-guidance {
	margin: 0;
    padding: 0;
	height: 1px !important;
	width: 1px !important;
    position: absolute;
    overflow: hidden;
    clip: rect(1px, 1px, 1px, 1px);
}

/* ----------＜＜レイアウト及び次階層テンプレート用スタイル＞＞---------- */
/** ヘッダ
===================================*/
.header_wp {
	background-color: #FFF;
}
/* ヘッダリンクリストエリア
============================== */
.headlist li a {
    display: inline-block;
    padding: 0;
    background-color: #FFF;
    line-height: 2.4rem;
    text-align: center;
}
.headlist li a:link, 
.headlist li a:visited, 
.headlist li a:focus, 
.headlist li a:hover,
.headlist li a:active {
    color: #222;
    text-decoration: underline;
}
.headlist li a:focus, 
.headlist li a:hover {
  color: #222;
  text-decoration: none;
}


.headlist li {
    display: inline-block;
    padding: 0;
    vertical-align: top;
    margin-left: 19px;
    line-height: 2.4rem;
    margin-top: 0;
}

.headlist li::before {
    content: none;
}

.headlist {
    padding: 0;
    margin: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    font-size: 1.32rem;
}

.logo {
    display: inline-block;
    float: left;
    margin: 10px 0 0 0;
}
.header_inner_R {
    float: right;
    min-width: 560px;
}
.header_wp_in {
    width: 960px;
    margin: 0 auto;
    padding: 10px 0 12px;
}
.headlist li a.zoom_btn {
    background-color: #293727;
}
.headlist li a.zoom_btn.en_site{
    padding: 2px 10px;
}
.headlist li a.zoom_btn:link, 
.headlist li a.zoom_btn:visited, 
.headlist li a.zoom_btn:focus, 
.headlist li a.zoom_btn:hover,
.headlist li a.zoom_btn:active {
    color: #FFFFFF;
}

.c-header__right__bottom {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: end;
        -ms-flex-pack: end;
            justify-content: flex-end;
    width: 100%;
    max-width: 430px;
    margin-left: auto;
    margin-top: 9px;
}

.sitemapLink__link a {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    width: 100px;
    padding: 2px 5px 2px 5px;
    background: #dfe0e6;
    color: #002063;
    text-decoration: none;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    font-size: 1.3rem;
}
.sitemapLink__link a:link{
	color: #002063;
}
p.sitemapLink__link {
    margin: 0;
}
/* 検索 */
input#searchword {
    border: 1px solid #ccc;
    min-height: 25px;
    width: 260px;
    float: left;
    padding: 0 0 0 10px;
}

.searchBox {
    width: 320px;
    margin-left: 10px;
}

input.h0bt02 {
    border: 1px solid #293727;
    background-color: #293727;
    min-height: 25px;
    width: 70px;
    float: left;
    color: #FFF;
    display: block;
    width: 60px;
    background: #002063;
    border: none;
    cursor: pointer;
    padding: 0 5px;
    color: #fff;
    text-align: center;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border-radius: 0;
}

/** グローバルナビ
===================================*/
.gnv {
    background-color: #002063;
}

span.gnavi01_text {
    display: block;
    font-size: 1.02rem;
}

#gnv li.gnavi01.parent.is-top {
    width: 54px;
    max-width: 54px;
    min-width: 54px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding: 21px 0 0 0;
}
#gnv li a:link, 
#gnv li a:visited, 
#gnv li a:focus, 
#gnv li a:hover,
#gnv li a:active {
    color: #FFF;
}
#gnv li a {
    background-color: #002063;
    color: #FFF;
    text-decoration: none;
    margin: -2.8em 0;
    padding: 3em 0;
    cursor: pointer;
    display: block;
    font-size: 1.4rem;
    line-height: 2.4rem;
}
#gnv li {
    display: table-cell;
    overflow: hidden;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    width: 160px;
    vertical-align: middle;
    padding: 0;
    margin: 0;
}
#gnv {
    display: table;
    width: 960px;
    border-collapse: collapse;
    list-style: none;
    margin: 0 auto;
    padding: 0;
    text-align: center;
}

#gnv li:before{
    content: none;
}

#gnv li a.active,
#gnv li a:hover, 
#gnv li a:focus {
    background-color: #FFF;
    color: #002063;
    text-decoration: none;
}
#gnv li.gnavi01.parent.is-top a {
    background-image: url(/images/top_icon.png);
    background-repeat: no-repeat;
    background-size: 20px 22px;
    background-position: 50% 1.7em;
}
#gnv li.gnavi01.parent.is-top a.active,
#gnv li.gnavi01.parent.is-top a:hover, 
#gnv li.gnavi01.parent.is-top a:focus {
    background-image: url(/images/top_icon_hover.png);
}
/** パンくずナビ
===================================*/
#pankuzu {
	clear : both;
	padding: 15px 0;
	font-size: 1.3rem;
	margin: 0 auto;
}
#pankuzu img.pk-img {
	margin: 0 0 0 0;
}
#pankuzu img {
	vertical-align: middle;
	margin: 0 0 5px 0;
}
#pankuzu a {
	margin: 0 3px;
}

/** フッタ
===================================*/
#c-header .c-header__body,
#c-header .c-gNav__body,
#c-footer .c-footer__inner,
#c-footer .c-rTop__body {
  width: 960px;
  margin: auto;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
/* ***************************
c-footer
*************************** */
#c-footer.c-footer {
  margin-top: 20px;
  clear: both;
}
#c-footer .c-footer__top {
  padding: 20px 0;
  background: #dfe0e6;
  border-top: 3px solid #002063;
}
#c-footer .c-footer__middle {
  background: #3e4770;
}
#c-footer .c-footer__bottom {
  background: #002063;
  padding: 14px 0 12px;
  font-size: 1.3rem;
  line-height: 124% !important;
  color: #fff;
  text-align: center;
}
#c-footer .c-footer__bottom p + p {
  margin-top: 6px;
}

.c-footer__inner p {
    font-size: 1.3rem;
    line-height: 1.6rem;
}
/* ***************************
c-rTop
*************************** */
#c-footer .c-rTop__body {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
}
#c-footer .c-rTop__link {
  display: block;
  width: 160px;
  padding: 9px 5px 7px;
  background: #002063;
  border-bottom: none;
  color: #fff;
  text-decoration: none;
  text-align: center;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  font-size: 1.3rem;
  line-height: 2.4rem;
}
#c-footer .c-rTop__link:visited {
  color: #fff;
}
#c-footer .c-rTop__link:hover, #c-footer .c-rTop__link:focus {
  opacity: 0.6;
}
/* ***************************
f-topLinks
*************************** */
#c-footer .f-topLinks {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin: 0;
  padding: 0;
}
#c-footer .f-topLinks__item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex: 0 0 auto;
  -webkit-box-flex: 0;
          flex: 0 0 auto;
  width: 25%;
  margin-top: 4px;
  padding: 0 2px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  background: none;
}
#c-footer .f-topLinks__link {
  width: 100%;
  padding: 8px 15px 7px;
  background: #fff;
  font-size: 1.4rem;
  line-height: 179% !important;
  color: #002063;
  text-decoration: none;
}
#c-footer .f-topLinks__link:visited {
  color: #002063;
}
#c-footer .f-topLinks__link:hover, #c-footer .f-topLinks__link:focus {
  background: #002063;
  color: #fff;
}

/* ***************************
f-snsLinks
*************************** */
#c-footer .f-snsLinks {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin: 0;
  padding: 0;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
#c-footer .f-snsLinks__item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex: 0 0 auto;
  -webkit-box-flex: 0;
  flex: 0 0 auto;
  width: calc(100% / 4);
  margin-top: 20px;
  padding: 0 8px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  background: none;
}
#c-footer .f-snsLinks__link {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 100%;
  text-decoration: none;
}
#c-footer .f-snsLinks__link:hover img, #c-footer .f-snsLinks__link:focus img {
  opacity: 0.6;
}

/* ***************************
f-middleLinks
*************************** */
#c-footer .f-middleLinks {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin: 0;
}
#c-footer .f-middleLinks__item {
  padding: 8px 0 8px;
  background: none;
  font-size: 1.3rem;
  line-height: 2.4rem;
  margin: 0;
}
#c-footer .f-middleLinks__item:first-child:before, #c-footer .f-middleLinks__item:after {
  content: "" !important;
  display: inline-block !important;
  width: 1px !important;
  height: 20px !important;
  margin: 0 15px !important;
  padding: 0 !important;
  background: #999 !important;
  vertical-align: middle;
  border-radius: 0 !important;
}
#c-footer .f-middleLinks__link {
  color: #fff;
  text-decoration: underline;
}
#c-footer .f-middleLinks__link:visited {
  color: #fff;
}
#c-footer .f-middleLinks__link:hover, #c-footer .f-middleLinks__link:focus {
  text-decoration: none;
}
/*======================カテゴリー==========================*/
/* ▽共通背景▽ */
#catbk div {
	background-repeat: no-repeat;
	background-position: 100% 100% ;
	height: 32px;
	font-size: 1%;
}
p.oshirase_title {
	background-image: none;
	margin: 0 0 .67em 0;
	font-size: 1.8rem;
	font-weight: bold;
}
p.oshirase_title {
  position: relative;
  padding: .5em 20px;
}

p.oshirase_title::after {
  position: absolute;
  left: 0;
  content: '';
  width: 100%;
  height: 6px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

p.oshirase_title::after {
  bottom: 0;
  border-top: 1px solid #002063;
  border-bottom: 2px solid #002063;
}
/* ▽福祉保健の基盤づくり▽
#catkiban {
	background-image: url(/images/c_catbg_kiban.jpg);
}
h1#catkiban {
	background-image: url(/images/c_catbg_kiban.jpg);
} */

/* ▽高齢者▽ 
#catkourei {
	background-image: url(/images/c_catbg_kourei.jpg);
}
h1#catkourei {
	background-image: url(/images/c_catbg_kourei.jpg);
}*/

/* ▽障害者▽
#catshougai {
	background-image: url(/images/c_catbg_shougai.jpg);
}
h1#catshougai {
	background-image: url(/images/c_catbg_shougai.jpg);
} */

/* ▽子ども家庭▽ 
#catkodomo {
	background-image: url(/images/c_catbg_kodomo.jpg);
}
h1#catkodomo {
	background-image: url(/images/c_catbg_kodomo.jpg);
}*/

/* ▽生活の福祉▽
#catseikatsu {
	background-image: url(/images/c_catbg_seikatsu.jpg);
}
h1#catseikatsu {
	background-image: url(/images/c_catbg_seikatsu.jpg);
} */

/* ▽医療・保健▽
#catiryo {
	background-image: url(/images/c_catbg_iryo.jpg);
}
h1#catiryo {
	background-image: url(/images/c_catbg_iryo.jpg);
} */

/* ▽健康・安全▽
#catkenkou {
	background-image: url(/images/c_catbg_kenkou.jpg);
}
h1#catkenkou {
	background-image: url(/images/c_catbg_kenkou.jpg);
} */

/* ▽環境・衛生▽
#catkankyo {
	background-image: url(/images/c_catbg_kankyo.jpg);
}
h1#catkankyo {
	background-image: url(/images/c_catbg_kankyo.jpg);
} */

/* ▽写真なし（その他の分類）▽
#catother {
background-image: url(/images/c_catbg_basic.gif); 
} */
#catbk h1 {
	background-image: url(/images/2018_c_phc_h1.gif);
	margin: 0 0 .67em 0;
}


/* ------------------------メインコンテンツ大枠------------------------- */
.content_wp {
    width: 960px;
    margin: 0 auto;
}

#main {
	float: left;
	margin: 0;
	padding: 0;
	color: #000000;
	background-color: #FFF;
	voice-family: "\"}\"";
	voice-family: inherit;
	width: 720px;
}

/* ▽8分類第２階層コーナー大枠▽ */
#main-8cor {
	float: left;
	margin: 0;
	padding: 0;
	color: #000000;
	background-color: #FFF;
	voice-family: "\"}\"";
	voice-family:inherit;
	width: 720px;
}

/* ▽サブナビなし大枠▽ */
#main-nosub {
	clear: both;
	padding: 0;
	color: #000000;
	background-color: #FFF;
	_height: 1%;
}

/* ▽事業所大枠▽ */
#main-jigyousho {
	text-align: left;
	color: #000000;
	margin: 0;
	float: left;
	background-color: #FFF;
	voice-family: "\"}\"";
	voice-family: inherit;
	width: 720px;
}

/* ▽事業所サブナビなし大枠▽ */
#main-jigyousho-nosub {
	text-align: left;
	color: #000000;
	background-color: #FFF;
	margin-right: 20px;
	clear: both;
	_height: 1%;
}

/* ▽事業所トップ大枠▽ */
#main-ji-top {
	text-align: left;
	color: #000000;
	margin: 0;
	float: left;
	background-color: #FFF;
	voice-family: "\"}\"";
	voice-family:inherit;
	width: 720px;
}

/* -----------------------------ローカルナビゲーション---------------------------- */
/* ▽ローカルナビゲーション大枠▽ */
#localnavi {
	float: right;
	margin: 0;
	padding: 0;
	width: 220px;
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
}

/* ▽ローカルナビ関連情報▽ */
#lokanren {
	clear: both;
	background-color: #F7F4E3;
	padding: 0 0 8px 0;
    margin-bottom: 10px;
}
#lokanren h2 {
	margin: 0;
	padding: 10px 15px 5px 15px;
	background-image: none;
	font-size: 1.8rem;
}
#lokanren ul {
	margin: 0;
	padding: 0;
	background-color: transparent;
}
#lokanren li {
	padding: 6px 6px 6px 17px;
	background-color: transparent;
	margin: 0 8px 5px 8px;
}
#lokanren li.pagelinkin {
	background-image: url(/images/c_icon_inlink.gif);
	background-repeat: no-repeat;
	background-position: 2px 0.84em;
	_height: 1%;
}
#lokanren li.pagelinkout {
	background-image: url(/images/c_icon_outlink.gif);
	background-repeat: no-repeat;
	background-position: 0 0.64em;
	_height: 1%;
}
#lokanren li.pagelinkbtin {
	margin: 0;
	padding: 5px 0 6px 1px;
	background-image: none;
	font-size: 1%;
	line-height: 1%;
    text-align: center;
}
#lokanren li.pagelinkbtout {
	margin: 0;
	padding: 5px 0 6px 0px;
	background-image: none;
	font-size: 1%;
	line-height: 1%;
    text-align: center;
}
#lokanren li img {
	margin: 0;
	padding: 0;
}

/* ▽サブナビ▽ */
#losubnavi {
	clear: both;
	background-color: #F7F4E3;
    margin-bottom: 10px;
}
#losubnavi h2 {
	margin: 0;
	padding: 20px 15px 20px 20px;
	color: #333;
	line-height: 120%;
	background-image: none;
	font-size: 1.5rem;
	_height: 1%;
}
#losubnavi ul {
	margin: 0;
	padding: 0;
}
#losubnavi li {
	margin: 0;
	padding: 0 10px 10px 20px;
	background-image: url(/images/2018_c_icon_lonavi.gif);
	background-repeat: no-repeat;
	background-position: 10px .45em;
	list-style: none;
	_height: 1%;
}

/* ▽第2階層画像エリア▽ */
.lonaviimg {
	clear: both;
	padding: 20px 10px;
	background-color: #F2F3F1;
	text-align: center;
}
.other-link {
	margin: 0;
	padding: 0;
}
.other-link p {
	margin: 10px;
	font-size: 1%;
	line-height: 1%;
	_height: 1%;
}
.other-link p.pagelinkbtin {
	padding: 0 0 0 1px;
}
.other-link p.pagelinkbtout {
	padding: 0 0 0 0px;
}
.other-link p img {
	margin: 0;
	padding: 0;
}

/* ▽このページの上へ戻る▽ */
#tothispage {
	clear: both;
	text-align: right;
	margin: 10px 0 15px 0;
	voice-family: "\"}\"";
	voice-family:inherit;
	width: 720px;
	font-size: 1.44rem;
}
#tothispage img {
	vertical-align: middle;
	margin-right: 4px;
}
#tothispage-nosub {
	clear: both;
	text-align: right;
	margin: 10px 20px 15px 0;
	font-size: 1.44rem;
}
#tothispage-nosub img {
	vertical-align: middle;
	margin-right: 4px;
}
.tothispage2 {
	clear: both;
	text-align: right;
	margin: 10px 0 15px 0;
}
.tothispage2 img {
	vertical-align: middle;
	margin-right: 4px;
}



/*  ------------------------ 共通タグの基本定義 ------------------------  */
h1 {
	font-size: 2.4rem;
	padding: 3rem 20px;
	background-image: url(/images/2018_c_jigyo_h1.gif),url(/images/2018_c_h1_bg.gif);
	background-repeat: no-repeat,repeat-y;
	background-position: 100% 0, 100% 0;
	margin-top: 0;
}

#main-nosub h1 {
    background-image: url(/images/2018_c_phc_h1.gif),url(/images/2018_c_h1_bg.gif);
    margin: 0 0 .67em 0;
}

h2 {
	margin: 1.26em 5px 0.8em 10px;
	padding: 0 0 10px 0;
	background-image: url(/images/2018_c_h2_line.gif);
	background-repeat: repeat-x;
	background-position: 0 100%;
	_height: 1%;
	font-size: 2.0rem;
}
h3 {
	margin: 1em 0 0.85em 10px;
	padding: 0 0 0 10px;
	font-weight: bold;
	color: #333;
	font-size: 1.7rem;
	border-left: 5px solid #4BA7DA;
	position: relative;
}
h3::before {
    position: absolute;
    left: -5px;
    bottom: -5px;
    content: '';
    width: 100%;
    height: 0;
    border-bottom: 1px dotted #DDDDDD;
}
h4 {
	margin: 1em 0 0.85em 10px;
	padding: 0 0 0 11px;
	border-left: 5px solid #999999;
	m;
	font-weight: bold;
	color: #333;
	font-size: 1.6rem;
}
h5 {
	margin: 1em 0 0.85em 10px;
	padding: 0 0 0 11px;
	border-left: 5px solid #CCCCCC;
	font-weight: bold;
	color: #333;
	font-size: 1.6rem;
}
h6 {
	margin: 0.7em 10px 0.56em 20px;
	padding: 0;
	line-height: 1.5em;
	font-weight: bold;
	color: #333;
	background-color: #FFF;
}
a img {
    vertical-align: bottom;
}
img {
	border: none;
}
hr {
	display: none;
}
p {
	margin: 0.56em 5px 0.1em 10px;
	padding: 0;
	line-height: 1.5em;
	font-size: 1.44rem;
}
ul {
	margin: 0.6em 5px 0.85em 10px;
	padding: 0 0 0 9px;
	list-style-type: none;
	list-style-image: none;
	font-size: 1.44rem;
}
ol {
	margin: 0.6em 5px 0.6em 38px;
	padding: 0 0 0 6px;
	font-size: 1.44rem;
}
li {
	margin: 0.3em 0 0 0;
	padding: 0;
	line-height: 1.5em;
}
ul li {
	padding: 0 0 0 18px;
	background-image: url(/images/c_icon_list.gif);
	background-repeat: no-repeat;
	background-position: 7px 0.5em;
	_height: 1%;
}
li.pagelinkout img {
	margin: 0;
	padding: 0;
	height: 1em;
}
dl {
	margin: 0.6em 5px 0.6em 10px;
	padding: 0 0 0 10px;
}
dt {
	margin: 0.56em 0 0.56em 0;
	padding: 0;
	line-height: 1.5em;
	color: #333;
	background-color: #FFF;
}
dd {
	margin: 0 0 0.56em 0;
	padding: 0;
	line-height: 1.5em;
	color: #333;
	background-color: #FFF;
}
table {
    font-size: 1.4rem;
}
table.table01 {
	margin: 0.2em 5px 0.2em 20px;
	padding: 0;
	border-collapse: collapse;
	border: 1px solid #999999;
	line-height: 1.5em;
}
caption {
	margin-bottom: 3px;
	margin-left: 20px;
	padding: 0;
	line-height: 1.2em;
	text-align: left;
	font-weight: bold;
	color: #333;
	background-color: #FFF;
}
th {
	margin: 0;
	padding: 4px;
	border: 1px solid #999999;
	color: #333;
	background-color: #F0FAFF;
	text-align: left;
}
td {
	margin: 0;
	padding: 4px;
	border: 1px solid #999999;
	color: #333;
	background-color: #FFF;
}
table.table01 p {
	margin: 0;
	background-color: transparent;
}
table.table01 ul li {
	background-color: transparent;
	line-height: 1.4em;
}

/* ▽表取り込み（Excel）用の外枠と追記欄▽ */
.t-box {
	margin: 0.8em 0 1.2em 0;
}
.t-box p {
	margin: 0.14em 5px 0.14em 20px;
	padding: 0;
}

/* ▽表の外枠と追記欄▽ */
.t-box2 {
	margin: 0.8em 0 1.2em 0;
}
.t-box2 p {
	margin: 0.14em 5px 0.14em 20px;
	padding: 0;
}

/* ▽HTML取り込み枠▽ */
.insertfile {
	margin: 0.8em 0 1.2em 0;
	padding: 0;
}


/* ▽コンテンツ中央寄せ▽ */
.center {
	text-align: center;
}
/* ▽コンテンツ右寄せ▽ */
.align-right {
	text-align: right;
}

/* ▽表用セル右寄せ▽ */
.right {
	text-align: right;
}

/* ▽表用セル左寄せ▽ */
.left {
	text-align: left;
}
.va-center {
	vertical-align: middle;
}
.float-on {
	clear: none;
}

/* ------------------------テンプレート用共通------------------------ */
/* ▽地図エリア内▽ */
.map-area {
	margin: 0.56em 0 0 0;
	padding: 0 0 0 20px;
	/zoom: 1;
	overflow: hidden;
}
.map-area .map-left {
	float: left;
	margin: 0;
	padding: 0 10px 0.2em 0;
	text-align: center;
}
.map-area .map-left img {
	margin: 0 10px 5px 0;
	padding: 0;
}
.map-area .map-left span {
	margin: 0 10px 5px 10px;
}
.map-area .map-center {
	margin: 0 auto 0 auto;
	padding: 0 10px 0.2em 0;
	text-align: center;
}
.map-area .map-center div {
	margin: 0 auto 0 auto;
}
.map-area .map-center img {
	margin: 0 10px 5px 0;
	padding: 0;
}
.map-area .map-center span {
	margin: 0 10px 5px 10px;
}
.map-area .map-right {
	float: right;
	margin: 0;
	padding: 0 10px 0.2em 0;
	text-align: center;
}
.map-area .map-right img {
	margin: 0 10px 5px 0;
	padding: 0;
}
.map-area .map-right span {
	margin: 0 10px 5px 10px;
}

/* ▽画像左（文章回りこみ）▽ */
.img-area-l {
	margin: 0.56em 0 0 0;
	padding: 0 0 0 20px;
	/zoom: 1;
	overflow: hidden;
}
.img-area-l p.img-txt-left {
	float: left;
	margin: 0;
	padding: 0 0 0.25em 0;
	text-align: center;
	display: table;
    width: 160px /* minimum width */;
}
.img-area-l p.img-txt-left img {
	margin: 1em 10px 5px 0;
	padding: 0;
}
.img-area-l p.img-txt-left span {
	margin: 0 10px 5px 10px;
}

/* ▽画像右（文章回りこみ）▽ */
.img-area-r {
	margin: 0.56em 0 0 0;
	padding: 0;
	/zoom: 1;
	overflow: hidden;
}
.img-area-r p.img-txt-right {
	float: right;
	margin: 0;
	padding: 0 0 0.25em 0;
	text-align: center;
	display: table;
	width: 160px /* minimum width */;
}
.img-area-r p.img-txt-right img {
	margin: 1em 10px 5px 10px;
	padding: 0;
}
.img-area-r p.img-txt-right span {
	margin: 0 10px 5px 10px;
}

/* ▽地図エリア、画像（文章回りこみ）用再調整▽ */
.img-area-l h2, .img-area-l h3,.img-area-l ul,.img-area-l ol,
.img-area-r h2, .img-area-r h3,.img-area-r ul,.img-area-r ol {
	overflow: hidden;
	_zoom: 1;
}
.img-area-l h2 {
	clear: none;
	margin-left: 0;
}
.img-area-l h3 {
	margin-left: 0;
}
.img-area-l p {
	margin-left: 0;
}
.img-area-l ul {
	padding: 0;
}
.img-area-l ol {
	margin: 0.6em 5px 0.6em 0;
	padding: 0;
}
.img-area-r ol {
	margin: 0.6em 5px 0.6em 20px;
	padding: 0;
}
.img-area-l ol li,
.img-area-r ol li {
	margin: 0.5em 0 0 24px;
	padding: 0;
}

/* ▽画像エリア内▽ */
.img-area {
	margin: 0.56em 5px 0 0;
	padding: 0;
}
.img-area p {
	background-color: transparent;
}

/* ▽画像エリア内floatのclear▽ */
.img-area:after {
content: ".";
display: block;
visibility: hidden;
clear: both;
height: 0;
}
.img-area {display: inline-block;}
/* Hides from macIE \*/
* html .img-area {height: 1%;}
.img-area {display: block;}
/* End hide from macIE */

/* ▽画像説明（センター）▽ */
p.img-center {
	padding-bottom: 0.25em;
	text-align: center;
	color: #555555;
    display: table;
    width: 160px /* minimum width; */;
    margin: 0 auto;
}

/* ▽画像説明（左　文章回りこみ無し）▽ */
p.img-left {
	float: left;
	padding-bottom: 0.25em;
	color: #555555;
	text-align: center;
	_margin-left: 10px;
    display: table;
    width: 160px /* minimum width */;
}

/* ▽画像説明（右　文章回りこみ無し）▽ */
p.img-right {
	float: right;
	padding-bottom: 0.25em;
	padding-right: 8px;
	padding-left: 5px;
	color: #555555;
	text-align: center;
	_margin-left: 5px;
	display: table;
    width: 160px /* minimum width */;
}

/* ▽画像2個横並び▽ */
p.img-side2 {
	float: left;
	margin: 0;
	padding: 0 0 0.25em 0;
	text-align: center;
	display: table;
    width: 160px /* minimum width */;
}
.img-side2 img {
	margin: 5px 10px 5px 10px;
}
.img-side2 span {
	display: block;
	margin: 0 10px;
}

/* ▽画像リンク（センター）▽ */
p.pagelinkbtin-c {
	margin: 0.56em 11px 0.1em 20px;
	text-align: center;
}
p.pagelinkbtout-c {
	margin: 0.56em 11px 0.1em 20px;
	text-align: center;
}

/* ▽画像リンク（左）▽ */
p.pagelinkbtin-l {
	margin: 0.56em 11px 0.1em 20px;
	text-align: left;
}
p.pagelinkbtout-l {
	margin: 0.56em 11px 0.1em 20px;
	text-align: left;
}

/* ▽画像リンク（右）▽ */
p.pagelinkbtin-r {
	margin: 0.56em 11px 0.1em 20px;
	text-align: right;
}
p.pagelinkbtout-r {
	margin: 0.56em 11px 0.1em 20px;
	text-align: right;
}

/* ▽画像リンク説明用スタイル▽ */
p.linkbttxt {
	margin: 0.1em 5px 0.56em 21px;
	padding: 0;
}

/* ▽ファイルのダウンロード▽ */
p.filelink {
	clear: both;
	margin: 0.56em 10px 0.1em 20px;
	padding: 3px 0 1px 20px;
	background-image: url(/images/c_icon_file.gif);
	background-repeat: no-repeat;
	background-position: 3px 0.3em;
	_height: 1%;
}
p img.img-guidance {
	margin: 0;
	padding: 0;
}

/* ▽内部ページリンクスタイル▽ */
p.pagelinkin {
	clear: both;
	margin: 0.56em 10px 0.1em 20px;
	padding: 3px 0 1px 20px;
	background-image: url(/images/c_icon_inlink.gif);
	background-repeat: no-repeat;
	background-position: 4px 0.6em;
	_height: 1%;
}

/* ▽外部ページリンクスタイル▽ */
p.pagelinkout {
	clear: both;
	margin: 0.56em 10px 0.1em 20px;
	padding: 3px 0 1px 20px;
	background-image: url(/images/c_icon_outlink.gif);
	background-repeat: no-repeat;
	background-position: 1px 0.3em;
	_height: 1%;
}

/* ▽リンク説明用スタイル▽ */
p.linktxt {
	margin: 0.1em 5px 0.56em 40px;
	padding: 0;
}

/* ▽ページ内ジャンプ用▽ */
ul.linkjump {
	margin: 0.5em 10px 0 19px;
	padding: 0;
}
ul.linkjump li {
	float: left;
	margin: 0.2em 0 0.2em 0;
	padding: 3px 20px 1px 17px;
	line-height: 1.2em;
	/* white-space: nowrap; */
	background-image: url(/images/c_icon_jumplink.gif);
	background-repeat: no-repeat;
	background-position: 0 0.5em;
	_height: 1%;
}

/* ▽右寄せリンクスタイル（広報誌バックナンバー）▽ */
p.txtlinkright {
	clear: both;
	text-align: right;
}

p.txtlinkright img {
	vertical-align: middle;
	margin-right: 6px;
}

/* ------------------------その他デザイン記述------------------------ */
/* ▽Adobe Readerのダウンロード▽ */
p.dladobereader {
	padding: 10px;
	border: 1px solid #CCC;
	margin: 0.85em 0;
}

p.dladobereader img {
	margin-right: 5px;
	vertical-align: middle;
}

/* ▽問合せ先▽ */
h2#contact {
	clear : both;
	margin: 15px 0 0 0;
	padding: 10px 10px 5px 10px;
	color: #333;
	background-image: none;
	background-color: #EDEEEC;
}
p#contact-txt {
	margin: 0 0 10px 0;
	padding: 5px 10px 10px 10px;
	background-color: #EDEEEC;
}

/* ▽コーナー用▽ */
ul.norcor {
	/* margin-left: 35px; */
}
ul.norcor li {
	margin-top: 5px;
	margin-bottom: 5px;
	line-height: 130%;
	padding: 0 0 5px 20px;
	background-image: url(/images/c_arrow_menu.gif);
	background-repeat: no-repeat;
	background-position: 0 0.04em;
	_height: 1%;
}

/* ▽コーナー（手動）用▽ */
p.norcorlink {
	clear: both;
	margin: 0.56em 10px 0.1em 20px;
	padding: 3px 0 1px 20px;
	background-image: url(/images/c_arrow_menu.gif);
	background-repeat: no-repeat;
	background-position: 0 0.48em;
	_height: 1%;
}
/* ▽コーナー（手動）用　リンク説明▽ */
p.norcorlinktxt {
	margin: 0.1em 10px 0.56em 64px;
	padding: 0;
}


/*  -------------------------第2階層コーナー-------------------------  */
h2.nextpage {
}
h2.nextpage img {
	margin: 0 0 2px 8px;
	vertical-align: middle;
}
ul.oshirase {
	padding: 0;
	margin: 0 0 0 10px;
}
ul.oshirase li {
	clear: both;
	margin: 0;
	padding: 15px 0;
	position: relative;
	width: auto;
	background-color: transparent;
	background-image: none;
	_height: 1%;
	border-bottom: 1px solid #EEEEEE;
}
ul.oshirase span.day {
	display: block;
	float: left;
	margin: 0;
	padding: 0;
	width: 9.2em;
}
ul.oshirase li span.daytxt {
	display: block;
	margin: 0 0 0 9.2em;
	_height: 1%;
}
.oshirase-list {
	clear: both;
	margin: 15px 20px 15px 0;
	padding: 10px 0 0 0;
	text-align: right;
	font-size: 1.6rem;
}
.oshirase-list img {
	margin: 0 8px 0 0;
}
ul.menu-link {
	margin: 0.4em 5px 1.7em 5px;
}
ul.menu-link li {
	float: left;
	margin: 0 5px 5px 5px;
	padding: 0 10px 0 0;
	border-right: 1px solid #999;
	background-image: none;
}

/* ▽menu-link内floatのclear▽ */
.menu-link:after {
content: ".";
display: block;
visibility: hidden;
clear: both;
height: 0;
}
.menu-link {display: inline-block;}
/* Hides from macIE \*/
* html .menu-link {height: 1%;}
.menu-link {display: block;}
/* End hide from macIE */

ul#pluscor {
	margin: 0 0 4px 20px;
	padding: 0 0 0 0;
}
ul#pluscor li {
	clear: both;
	margin: 20px 0 0 0;
	padding: 0 0 4px 10px;
	background-image: url(/images/c_icon_h2.gif);
	background-repeat: no-repeat;
	background-position: 0% 2px;
	border: none;
	border-bottom: 1px dotted #999;
	font-weight: bold;
	line-height: 100%;
}
ul#pluscor li img {
	margin: 0 0 2px 10px;
	vertical-align: middle;
}

/* ▽報道コーナー用▽ */
ul.presslink li {
	margin-top: 5px;
	margin-bottom: 8px;
	padding: 0 0 3px 18px;
	line-height: 130%;
	_height: 1%;
}


/*  -------------------------組織・業務案内-------------------------  */
.soshiki {
	margin: 0 20px 16px 40px;
	border: 1px solid #cccccc;
}
.soshiki h2.busho {
	margin: 1px 1px 3px 1px;
	padding: 4px;
	border-bottom: none;
	background-color: #ececec;
	background-image: none;
}
.soshiki h2 img {
	margin: 0 0 3px 10px;
	vertical-align: middle;
}
.soshiki table {
	border-collapse: collapse;
	border-top: 2px solid #3399ee;
	width: 100%;
	line-height: 1.5em;
}
.soshiki table th {
	margin: 0;
	padding: 5px 6px 5px 6px;
	border: none;
	border-top: 1px dotted #9a9a9a;
	font-weight: normal;
	text-align: left;
	width: 8em;
	vertical-align: top;
	background-color: #fff;
}
.soshiki table td {
	margin: 0;
	padding: 5px 6px 5px 6px;
	border: none;
	border-top: 1px dotted #9a9a9a;
	vertical-align: top;
}


/*  -------------------------インフルエンザ-------------------------  */
.l-left {
	text-align: left;
	color: #000000;
	margin: 0;
	float: left;
	background-color: #FFF;
	width: 61%;
	voice-family: "\"}\""; 
	voice-family: inherit;
	width: 65%;
}
.l-right {
	text-align: center;
	margin: 65px 0 0 0;
	padding-bottom: 12px;
	float: right;
	width: 32%;
	background-color: #FFF;
}
.infurubk {
	clear:both;
	background-image: url(/images/t_h2_infuru_bg.gif);
	background-repeat: repeat-x;
	font-size: 1%;
	margin: 0 20px 12px 20px;
	padding: 0;
	_height: 1%;
}
h2.catinfuru {
	margin: 0;
	padding:0;
	background-image: url(/images/t_tbg_infuru.gif);
	background-repeat: no-repeat;
	background-position: 100% 100% ;
	background-color: transparent;
	font-size: 1%;
	line-height: 1%;
	border-bottom: 0 none #FFF;
	_height: 1%;
}

/* ▽お知らせ▽ */
#osirase h2 {
	margin-top: 18px;
	padding: 0 0 2px 0;
	border-bottom: 2px solid #69B7E5;
	background-image: none;
}
ul#osirase2 {
	margin: 10px 0 0 5px;
	list-style: none;
}
ul#osirase2 li {
	background-image: none;
}
.ichiran {
	text-align: right;
	padding-bottom: 45px;
}
.ichiranimg {
	margin-top: 15px;
	padding: 0 0 6px 20px;
	background-image: url(/images/c_arrow_menu.gif);
	background-repeat: no-repeat;
	background-position: 0 -2px;
	_height: 1%;
}

/* ▽新着情報▽ */
#shinchaku h2 {
	margin-top: 18px;
	padding: 0 0 2px 0;
	border-bottom: 2px solid #69B7E5;
}
ul#shinchaku2 {
	margin: 10px 0 0 5px;
	list-style: none;
}
ul#shinchaku2 li {
	background-image: none;
}

.horei {
	margin: 0 0 24px 25px;
	padding-bottom: 5px;
}
.horei p {
	float: left;
	margin: 0 4px 0 0;
	padding: 0 12px 0 5px;
}
.horei p#borderboth {
	padding:0 12px 0 10px;
	border-left: 1px dashed #999999;
	border-right: 1px dashed #999999;
}
.taisaku {
	margin: 0 0 12px 25px;
	padding-bottom: 10px;
}
.taisaku p {
	float: left;
	margin: 0 4px 0 0;
	padding: 0 12px 0 5px;
}
.textlink {
	clear: both;
	margin: 2px 20px 26px 20px;
	padding: 0;
}
p.textlinklist {
	width:43%;
	margin: 2px 0 0 0;
	padding: 0 20px 0 20px;
	background: url(/images/btn_infuru_list.gif) no-repeat;
	background-position: 0 4px;
	line-height: 180%;
	float: left;
}


/*  -------------------------事業所共通部分-------------------------  */
#c0wrap1-jigyousho {
	text-align: left;
}
#h0left-jigyousho {
	float: left;
	width: 300px;
	height: 56px;
}
#h0left-jigyousho img {
	margin: 6px 0 0 21px;
}
#h0right-jigyousho {
	float: right;
	margin: 0;
	padding: 0;
	width: 394px;
	text-align: right;
	background-color: #FFFFFF;
}
#h0right-jigyousho .head1li {
	margin: 0 16px 6px 0;
}
#h0other01-jigyousho {
	clear: both;
	margin: 0;
	padding: 0;
	text-align: left;
}
#h0other01-jigyousho img {
	margin: 0 0;
}
#h0other01-jigyousho form {
	margin: 0;
	padding: 0;
}
#mainback-ji #pankuzu {
	clear : both;
	margin: 0 20px 20px 20px;
	padding: 4px 0 0 0;
	text-align: left;
	border-top: 5px solid #43A3DD;
}

/*  -------------------------事業所トップページ-------------------------  */
#phc {

}
#phc h1 {
	background-image: url(/images/2018_c_phc_h1.gif);
	margin: 0 0 .67em 0;
}
#main-ji-top h2.bgline-blue {margin: 1.26em 5px 5px 10px;}
#main-ji-top ul.new-info {
	margin: 6px 0 10px 20px;
	padding: 0 0 0 0;
}
#main-ji-top ul.new-info li {
	clear: both;
	margin: 0;
	padding: 4px 0 4px 0;
	position: relative;
	width: auto;
	background-color: transparent;
	background-image: none;
	_height: 1%;
}
#main-ji-top ul.new-info li span.day {
	display: block;
	float: left;
	margin: 0;
	padding: 0;
	width: 7.6em;
}
#main-ji-top ul.new-info li span.daytxt {
	display: block;
	margin: 0 0 0 7.9em;
	_height: 1%;
}
#main-ji-top .link-itiran {
	clear: both;
	margin: 15px 4px 0 20px;
	text-align: right;
	font-size: 1.6rem;
}
#main-ji-top .link-itiran img {
	margin: 0 8px 0 0;
}
#main-ji-top ul.topic-cor {
	margin-left: 20px;
}
#main-ji-top ul.topic-cor li {
	margin: 2px 0 2px 0;
	padding: 0 0 5px 15px;
	background-image: url(/images/j_icon_list.gif);
	background-repeat: no-repeat;
	background-position: 0 0.56em;
	_height: 1%;
}
#main-ji-top img {
	margin: 0 0 2px 10px;
	vertical-align: middle;
}
#main-ji-top ul.menu-link {
	margin: 5px 0 0 20px;
	padding: 0 0 0 0;
}
#main-ji-top ul.menu-link li {
	float: left;
	margin: 0 5px 5px 5px;
	padding: 0 10px 0 0;
	border-right: 1px solid #999;
	background-image: none;
}
#main-ji-top p img {
	margin: 1em 10px 5px 10px;
}
ul.oshirase li span.daytxt a {
    background-image: url(/images/c_arrow_menu.gif);
    background-repeat: no-repeat;
    background-position: 99% 50%;
    padding: 0 25px 0 0;
    display: block;
}
/* ▽サブナビ▽ */
#phc-kanren {
	margin: 0 0 20px 0;
	padding: 0 0 5px 0;
	background-color: #E6F7FF;
	text-align: left;
}
#phc-kanren h2 {
	margin: 0 0 10px 0;
	padding: 15px 10px;
	border: 0 none;
	background-image: none;
	background-color: #002063;
	color: #FFF;
	line-height: 120%;
	font-size: 1.9rem;
}
#phc-kanren h3 {
	background-image: none;
	margin: 0 8px 4px 8px;
	padding: 0 0 2px 0;
	border-left: none;
	border-bottom: 1px dotted #DDDDDD;
	font-size: 1.5rem;
}
#phc-kanren h3::before {
	content: none;
}
#phc-kanren p {
	margin: 0 8px 10px 8px;
	padding: 2px 0 0 0;
	line-height: 130%;
	background-color: transparent;
	font-size: 1.4rem;
}
#phc-kanren p.phc-h {
	margin: 10px 0 18px 0;
	text-align: center;
}

/* ▽リンク文字色再調整▽ */
.innerLink span.text-color-blue {
	color: #0061BF;
	font-weight: bold;
}
.innerLink strong.text-color-blue {
	color: #0061BF;
}

/* ===========================================
がんポータルサイト
=========================================== */
#mainback920px {
	margin-right: 18px;
	margin-left: 18px;
	text-align: left;
	background-color: #FFF;
	border-right: 1px solid #D3ECFF;
	border-left: 1px solid #D3ECFF;
	min-width: 960px;
	_height: 1%;
}
.area920px {
	margin: 0 auto 10px auto;
	padding: 0;
	width: 920px;
	background-image: url(/images/g_bg_line.gif);
	background-repeat: repeat-y;
	background-position: 0 0;
	box-sizing: border-box;
}
.side-box {
	float:left;
	margin: 0;
	padding: 0;
	width: 230px;
	background-image: url(/images/g_bg_line.gif);
	background-repeat: repeat-y;
	background-position: 100% 0;
}
h2.h2img {
	margin: 0 0 5px 0;
	padding: 0;
	font-size: 1%;
	line-height: 1%;
	background-image: none;
	border-bottom: none;
}
h3.h3img {
	margin: 0 0 5px 10px;
	padding: 0;
	font-size: 1%;
	line-height: 1%;
	background-image: none;
	border-bottom: none;
	border-left: none;
}
h3.h3img::before{
	border: none;
}
ul.img-link {
	margin: 0 5px 0 7px;
	padding: 0;
}
ul.img-link li {
	margin: 0;
	padding: 0 0 5px 1px;
	font-size: 1%;
	line-height: 1%;
	background-image: none;
}
ul.img-link li.pagelinkbtout {
	padding: 0 0 5px 0;
}

ul.img-side2-link {
	margin: 0 2px 0 18px;
	padding: 0;
}
ul.img-side2-link li {
	float: left;
	margin: 0;
	padding: 0 5px 5px 1px;
	font-size: 1%;
	line-height: 1%;
	background-image: none;
}
ul.img-link li.pagelinkbtout {
	padding: 0 5px 5px 0;
}
ul.info-img-list {
	margin: 5px 10px 0 10px;
	padding: 2px 0 0 0;
	background-image: url(/images/g_bg_dotted_line.gif);
	background-repeat: repeat-x;
	background-position: 0 0;
	_height: 1%;
	height: 12em;
	overflow-y: scroll;
}
ul.info-img-list li {
	clear: both;
	margin: 0;
	padding: 6px 0 6px 4px;
	position: relative;
	width: auto;
	border-bottom: 1px dotted #999999;
	background-image: none;
}
ul.info-img-list .icon-img {
	display: block;
	float: left;
	margin: 0;
	padding: 2px 0 0 0;
	width: 60px;
}
ul.info-img-list li span.txtlink {
	display: block;
	margin: 0 0 0 62px;
	_height: 1%;
}
ul.info-img-list li span.txtlink img {
	height: 0.8em;
}

ul.text-link {
	margin: 5px 8px 0 8px;
	padding: 2px 0 0 0;
	background-image: url(/images/g_bg_dotted_line.gif);
	background-repeat: repeat-x;
	background-position: 0 0;
	_height: 1%;
}
ul.text-link li,
ul.text-link li.pagelinkin,
ul.text-link li.pagelinkout {
	margin: 0;
	padding: 0;
	background-color: transparent;
	background-image: none;
	border-bottom: 1px dotted #999999;
	_height: 1%;
}
span.li-icon {
	display: block;
	margin: 0;
	padding: 3px 0 5px 28px;
	background-image: url(/images/g_icon_link.gif);
	background-repeat: no-repeat;
	background-position: 8px 0.56em;
	_height: 1%;
}
.area-right {
	margin: 0 5px 0 0;
	padding: 0;
}
.area-right div {
	margin: 0 0 0 0;
	padding: 0;
}
.area-right p {
	float: right;
	margin: 0;
	padding: 3px 15px 5px 28px;
	background-image: url(/images/g_icon_link.gif);
	background-repeat: no-repeat;
	background-position: 8px 0.54em;
	_height: 1%;
}
.area-right p.txtright-linkin {
	padding-left: 29px;
}
.area920px img.img-guidance {
	height: 1.1em;
}
.boxbottom {
	margin: 15px 0 0 0;
	padding: 0;
	background-image: url(/images/g_bg_line.gif);
	background-repeat: repeat-x;
	background-position: 0 100%;
	text-align: right;
}
.area01,.area02,.area03 {
	margin: 0;
	padding: 0;
}
.box0101 {
}
.box0102 {
	width: 920px;
	background-image: url(/images/g_bg_line.gif);
	background-repeat: repeat-y;
	background-position: 100% 0;
}

.box0201 {
	width: 231px;
}
.box0203 {
	width: 459px;
}
.box0301 {
	width: 231px;
}
.box0304 {
	width: 229px;
}


/* ▽画像切り替え部分▽ */
#mainimg {
	margin: 0 0 0 0;
	padding: 0;
	border: 1px solid #B6CAE3;
}
.mainimg_title {
}
.mainimg_title h1 {
	margin: 0 0 0 0;
	padding: 0;
	font-size: 1%;
	line-height: 1%;
	border: none;
	background-image: none;
	background-color: transparent;
}

/* メイン画像切り替え用画像 */
.featured {
	margin: 0 0 0 0;
	padding: 11px 0 0 11px;
	z-index:1;
}
.ui-tabs-panel {
	margin: 0;
	padding: 0;
	font-size: 1%;
	line-height: 1%;
}
.ui-tabs-panel img {
	margin: 0;
	padding: 0;
}
.ui-tabs-hide {
	display: none;
}

/* メイン画像切り替え用リスト */
.ui-tabs-nav-bt {
	margin: 0;
	padding: 0;
	position: absolute;
	top: 292px;
	right: 10px;
}
.featured ul.ui-tabs-nav {
	float: left;
	margin: 0;
	padding: 0 4px 0 0;
	list-style: none;
	list-style-image: none;
	background-image: url(/images/g_bg_brand.gif);
	background-repeat: no-repeat;
	background-position: 0 0;
	_height: 1%;
}
.featured ul.ui-tabs-nav li {
	margin: 0;
	padding: 0;
	font-size: 1%;
	line-height: 1%;
	float: left;
	background-color: transparent;
	background-image: none;
}
.featured ul.ui-tabs-nav li img {
	margin: 0 0 0 0;
	padding: 0;
}
.featured li.ui-tabs-nav-item a {
	display: block;
}
.featured li.ui-tabs-nav-item a:hover {
	background: url('/images/g_bt_brand.gif') 0 0 no-repeat;
}
.featured li.ui-tabs-selected {
	background: url('/images/g_bt_brand.gif') 0 0 no-repeat;
}
.featured ul.ui-tabs-nav li.ui-tabs-selected a { 
	background: url('/images/g_bt_brand.gif') 0 0 no-repeat;
}
p#nav-stop {
	margin: 0;
	padding: 2px 0 0 0;
	float: left;
}


/* ▽イメージマップ部分▽ */
.mapimg {
	margin: 5px 0 5px 12px;
	padding: 0;
}

/* ==================================================
イベントカレンダー
================================================== */
/* イベカレインデックスメニュー 
============================== */
.cal-wrap {
    margin: 0 10px 0 30px;
}
ul#eventall {
	margin: 0.7em 5px 0.7em 0;
	padding: 0 5px 0 12px;
}
ul#eventall li {
	margin: 0.1em 0 0 0;
	padding: 1px 0 2px 20px;
	font-weight: normal;
	background-position: 0 0.38em;
	background-repeat: no-repeat;
}
#eventall p {
	margin: 0 0 0.5em 0;
	padding: 0 0 0 28px;
}
/* アイコン詳細 
============================== */
ul.calicon-li {
    padding: 0;
    margin: 10px 10px 10px 15px;
}
.cal_p {
    margin: 0 0 0 -6px;
}
ul.calicon-li li {
	float: left;
	margin: 0;
	padding: 8px 6px 8px 5px;
	background-image: none;
}
ul.calicon-li img {
	margin: 0 5px 3px 6px;
	padding: 0;
	vertical-align: middle;
}
p.calicon-p img {
	margin: 0 8px 2px 0;
	padding: 0;
	vertical-align: middle;
}
p.calicon-p {
    margin: 10px 20px;
}
span.calicon-p02 {
    padding: 0 0 0 1.7em;
}
span.calicon-p01 {
    display: block;
}
/* カレンダーボタンリスト 
============================== */
.e-wrap {
	margin: 0 10px 20px 10px;
	padding: 0;
}
.cal_kosodateLink {
  margin: 0.56em 5px 1.56em 10px;
}
.calbt-li {
	margin: 0 10px 0 30px;
	padding: 0;
	border-bottom: 4px solid #304477;
}
ul.calbt-li li {
	float: left;
	margin: 10px 0 0 0;
	padding: 0 10px 0 0;
	line-height: 1%;
	font-size: 1%;
	background-image: none;
	list-style: none;
	background: none;
}

/* カレンダーページ枠 
============================== */
.cal-box {
	margin: 1em 0 1em 0;
	padding: 0;
}

/* ボタン枠 
============================== */
.calbt-box {
	margin: 1em 0 1em 0;
	padding: 0;
	text-align: right;
}
.calbt-box p {
	display: inline;
}
/* カレンダーテキストエリア 
============================== */
.e-box {
	float: left;
	clear: both;
	width: 100%;
	margin-right: -222px;
}
.e-txt {
	text-align: left;
	margin-right: 222px;
}
p.e-img {
	float: right;
	margin: 0;
	padding: 0;
	width: 212px;
	text-align: right;
}
.e-txt p {
	margin: 0.1em 5px 0.56em 10px;
	padding: 0;
}
p.e-img img {
	margin: 12px 0 0 0;
}
/* 前の月・次の月 
============================== */
.calwrap {
    margin: 1em 10px 0.7em 30px;
    padding: 8px 0;
    background: #E6F7FF;
    border: 1px solid #69B7E5;
    min-width: 385px;
}
.calwrap p {
    margin: 0;
    padding: 5px 0;
    line-height: 120%;
    background: #E6F7FF;
}
.calwrap .lastmonth {
	float: left;
	width: 20%;
	background-image: url(/images/c_prev_cal.gif);
	background-repeat: no-repeat;
	background-position: 15px .45em;
}
.lastmonth span {
	margin: 0 0 0 38px;
	padding: 0;
}
.calwrap .nextmonth {
	float: right;
	width: 20%;
	text-align: right;
	background-image: url(/images/c_next_cal.gif);
	background-repeat: no-repeat;
	background-position: 93% .45em;
}
.nextmonth span {
	margin: 0 38px 0 0;
	padding: 0;
}
.calwrap .thismonth {
    text-align: center;
    font-weight: bold;
    padding: 2px 0 0 0;
}
.calwrap a:link, 
.calwrap a:visited {
}
/* テーブル（カレンダー） 
============================== */
table#calendar {
    clear: both;
    margin: 0 0 12px 0;
    padding: 0;
    border-collapse: collapse;
    border: 1px solid #D6D6D6;
    width: 100%;
}
table#calendar th {
    margin: 0;
    padding: 5px 4px 4px 4px;
    color: #1E1F1F;
    text-align: center;
    border: 1px solid #131313;
    background-color: #F8F8F5;
}
table#calendar td {
    margin: 0;
    padding: 3px 3px 3px 3px;
    color: #333333;
    line-height: 130%;
    vertical-align: top;
    width: 14.28%;
    border: 1px solid #131313;
    background-color: #FFFFFF;
    height: 90px;
}
table#calendar td.sun {
	background-color: #FFF0F7;
	color: #1E1F1F;
}
table#calendar td.holiday {
	background-color: #FFF0F7;
    color: #1E1F1F;
}
table#calendar td.sat {
	background-color: #F4FCFF;
	color: #1E1F1F;
}
table#calendar td.holiday {
	background-color: #FFF0F7;
	color: #1E1F1F;
}
table#calendar td.dirEventHoliday {
	background-color: #FFF0F7;
    color: #1E1F1F;
}
/* セル内表示設定 
============================== */
table#calendar p {
	clear: both;
	margin: 0.2em 0 0.2em 0;
	padding: 0 2px 3px 4px;
	background: transparent;
}
table#calendar p img {
	float: left;
	margin: 0;
}
table#calendar p span {
	display: block;
	margin: 0 0 0 20px;
}

/* テーブル（一覧表） 
============================== */
table#calendarlist {
	clear: both;
	margin: 0 0 12px 0;
	padding: 0;
	border-collapse: collapse;
	border: 1px solid #D6D6D6;
	width: 100%;
}
#calendarlist tr.sun td {
	background-color: #FFF0F7;
	color: #1E1F1F;
}
#calendarlist tr.sat td {
	background-color: #F4FCFF;
	color: #1E1F1F;
}
#calendarlist tr.holiday td {
	background-color: #FFF0F7;
    color: #1E1F1F;
}
#calendarlist tr.dirEventHoliday td {
	background-color: #FFF0F7;
    color: #1E1F1F;
}
#calendarlist th {
    margin: 0;
    padding: 5px 4px 4px 4px;
    color: #1E1F1F;
    border: 1px solid #131313;
    background-color: #F8F8F5;
    text-align: center;
}
#calendarlist td {
	margin: 0;
	padding: 3px 0 3px 3px;
	color: #1E1F1F;
	line-height: 130%;
	vertical-align: top;
	text-align: center;
	border: 1px solid #131313;
	background-color: #FFFFFF;
}
#calendarlist td.sun {
	background-color: #FFF0F7;
    color: #1E1F1F;
}
#calendarlist td.sat {
	background-color: #F4FCFF;
    color: #1E1F1F;
}
#calendarlist .day {
	width: 5em;
}
#calendarlist .week {
	width: 5em;
}
#calendarlist td.einfo {
	text-align: left;
}

/* セル内表示設定 
============================== */
table#calendarlist p {
	clear: both;
	margin: 0.1em 2px 0.1em 0;
	padding: 1px 2px 3px 2px;
	background-color: transparent;
    color: #1E1F1F;
}
table#calendarlist p img {
	vertical-align: middle;
	margin: 0;
	float: left;
}
table#calendarlist p span {
	display: inline-block;
	margin: 0 0 0 5px;
	text-decoration: underline;
}
/* カレンダー日ごとのページ 
============================== */
.daylist {
	margin: 0.6em 5px 0.6em 10px;
	padding: 0;
}
.daylist li {
	margin: 0;
	padding: 8px 6px 4px 0;
	background-image: none;
}
.daylist img {
	margin: 2px 6px 3px 15px;
	padding: 0;
	vertical-align: middle;
}
/* 今日判定 
============================== */
table#calendar td.today, 
table#calendarlist tr.today {
    background: #FDF7E7 !important;
}
table#calendar td.today, 
#calendarlist .today td
,table#calendarlist tr.today {
    background: #FDF7E7 !important;
}
dl.norcor dt img {
  vertical-align: middle;
}

/* イベント終了アイコン */
img.eventend {
	margin: 4px 0 4px 8px;
	vertical-align: middle;
}
/* インデックス　ミニカレ用
============================== */
.eventcal {
    display: none;
}

.box0204 {
    width: 229px;
}
.box0401 {
    width: 231px;
}

/* 管理外イメージマップページ
============================== */
.imagemap-box {
	margin: 20px 5px 20px 20px;
	padding: 0;
	text-align: center;
}
.losub-incontents {
	margin: 30px 0 10px 20px;
}
.losub-incontents #losubnavi {
	margin-right: 0;
}

